Bug 787234 - memtest86+ boot menu option doesn't work
memtest86+ boot menu option doesn't work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-03 11:12 EST by Andre Robatino
Modified: 2012-02-26 16:53 EST (History)
5 users (show)

See Also:
Fixed In Version: lorax-17.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-26 16:53:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-02-03 11:12:02 EST
Description of problem:
When selecting the memtest boot menu option in 17 Alpha TC1 (either i386 or x86_64, either DVD or netinst), nothing happens. The behavior was the same with the RATS images.

Version-Release number of selected component (if applicable):
17 Alpha TC1

How reproducible:
always
Comment 1 Adam Williamson 2012-02-03 12:17:21 EST
Discussed at the 2012-02-03 blocker review meeting. Rejected as an Alpha blocker: there is no criterion for this, and the criterion currently under review is for Final, not Alpha. This could be re-proposed as a final blocker. Not setting RejectedBlocker in view of this.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Andre Robatino 2012-02-09 22:04:23 EST
Same behavior with 17 Alpha TC2.
Comment 3 Andre Robatino 2012-02-15 15:46:35 EST
Memtest86+ now works on the 17 Alpha "RC1" images (tested i386 and x86_64 netinst).
Comment 4 Andre Robatino 2012-02-26 16:53:19 EST
Continues to work up to and including RC4, closing.

Note You need to log in before you can comment on or make changes to this bug.